.header {
  box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 70px;
  background-color: #fff;
  .header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    .nav-wrapper {
      display: flex;
      justify-content: center;
      align-items: center;
      a {
        text-decoration: none;
        border-right: 1px solid #e4e7ef;
        display: block;

        &:last-child {
          border-right: none;
        }
      }
    }
  }
}

.nav-with-icon {
  align-items: center;
  display: flex;
  .m-right {
    margin-right: 10px;
    font-size: 16px;
    img{
      max-width: 18px;
    }
  }
  .m-left {
    margin-left: 10px;
    transform: rotate(90deg);
    font-size: 6px;
  }
}

.active {
  background-color: #f3f4f4;
  border-bottom: 3px solid #1d252d;
}
